Subject: Ticket Assigned - Order number 9567981321
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 28 Apr 2022 13:22:27 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9567981321 Dear Sir / Madam,

I've purchased garments of the order # mentioned in the caption & collected
them yesterday.

The price of the item's ID # 162889320 Bossini Colourblocked Polo T-shirt
was AED. 33.00 after discount.

But in the received shipment, the item's price tag has a different price
history & I feel that I paid more.

Attached the pictures herewith for your reference.

Pls clarify.

Thank you.

*Regards,*

*Ahamed Mauroof*
*Dubai.*
*055-8965580*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4277685